<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>The Greatest Restaurant Home</title>

    <link rel="stylesheet" href="/assets/style.css" />
  </head>
  <body>
    <nav>
      <div id="logo"><a href="/home">🍕 Mario's Pizza</a></div>
      <div id="nav-links">
        <a href="/home" class="disabled">Home</a>
        <a href="/about">About</a>
        <a href="/menu">Menu</a>
        <a href="/contact">Contact</a>
      </div>
    </nav>

    <main>
      <h1>Welcome to Mario's pizza!</h1>
      <h2>The best pizza in the kingdom!</h2>
      <p>
        At Mario's you will always have a good time (unless you are Bowser 👹).
        Come here and enjoy the greatest food you've had. It really taste's
        delicious. Here in our webpage you can find some information about us,
        read the menu and get in touch with us through the contact page. We look
        forward to your inquiries and to your visit here.
      </p>
      <br />
      <br />
      <hr />
      <br />
      <br />
      <p>Mario's - Mamma mia!</p>
      <br />
      <br />
      <br />
      <blockquote>
        The food there was really excellent! <em>- Luigi</em>
      </blockquote>
    </main>

    <footer>
      <address>
        <p>Mario's pizza</p>
        <p>Box 100</p>
        <p>Mushroom Kingdom 🍄</p>
      </address>
    </footer>

    <script src="/assets/app.js"></script>
  </body>
</html>
